.create-request {

  span {
    font-weight: bold;
  }

  span.text-color-green {
    color: green;
  }

  .container {
    padding: 50px 150px;
  }

  .add-margin {
    margin: 20px 0;
  }

  .circle-check-box {

    .el-checkbox__inner {
      border-radius: 50%;
    }

  }

  .coutry-input{
    min-width: 220px;
  }

  .create-request__form {
    text-align: left;
    padding: 35px;
    background-color: white;

    .create-request__form-wrapper {
      padding: 0 190px 50px 20px;
    }

    input {
      outline: none;
      border: 1px solid grey;
      border-radius: 15px;
      padding: 0 15px;
      width: 100%;
    }

    .create-request-form__list {
      display: flex;
      list-style-type: none;
      margin-bottom: 40px;
      font-weight: bold;

      li {
        padding: 0 20px 15px 20px;
        cursor: pointer;
        border-bottom: 3px solid white;

        &:hover {
          border-bottom: 3px solid black;
        }
      }

    }

    .create-request__form__product-category {
      padding: 10px 0;

      & > * {
        padding: 5px 0;
      }

    }

    .el-select .el-input__inner:focus {
      border-color: grey;
    }

  }

  .avatar-uploader {
    width: 450px;
    height: 400px;
    display: block;
    background-color: lightgray;
  }

  .avatar-uploader-icon {
    font-size: 28px;
    color: #8c939d;
    width: 450px;
    height: 400px;
    line-height: 400px;
    text-align: center;
  }





}